uuid: 6ef47309-fde9-40a9-84f2-acf63e1d7904
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_video
    - media.type.remote_video
    - paragraphs.paragraphs_type.video
id: paragraph.video.field_video
field_name: field_video
entity_type: paragraph
bundle: video
label: Video
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      remote_video: remote_video
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
